{
    "python.linting.pylintEnabled": true,
    "python.linting.enabled": true,
    "python.pythonPath": "/home/ullr/Development/anaconda3/envs/ANPI/bin/python",
    "autoDocstring.docstringFormat": "numpy"
}